import path_setting
from in_common.base_request import BaseRequest


class tag_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.TAG_CONFIG)

    # 进入发帖子页面-选择医院
    def list(self, level=3, tag_from=1):
        self.params["level"] = level
        self.params["tag_from"] = tag_from

        return self.api_send(self.data["list"])